package com.casic.dcms.mvp.view;

import com.casic.dcms.bean.ActionResultBean;

public interface ICaseDetailHandleView {
    void showProgress();

    void hideProgress();

    void obtainCaseHandleResult(ActionResultBean resultBean);

    void obtainDataFail();
}
